

/* ipg start */

/* backgrounds */
/*html { background: #649335 url(http://images.ipage.com/templates/ipage/bg-ipage.jpg) no-repeat top center;}*/
/* html { background: #649335 url(http://images.ipage.com/templates/ipage/bg_wood.jpg);}*/

body { color: #333; background: url(http://images.ipage.com/templates/ipage/ipg-bg-shadow-1013.jpg) no-repeat top center; }
#ft { background: transparent url(http://images.ipage.com/templates/ipage/bg-ipage-ft.jpg) no-repeat; padding-top: 3em; min-height: 24px; }

.wrapper,#bd {padding-top: 5px;}

/* custom headings */
.main h1 { color: #693; font-size: 250%; }
.main h3 { font-weight:bold;font-size:123.1%;color:#693; }
.main h3 a, .main h3 a:visited { color:#693; }

/* Link colors */
a, a:link { color: #0170b8; }
a:active, a:hover { color: #09f; }

/* headings */
.main h2 { color:#693; font-size:167%; font-weight:normal; }

/* control panel */
.main .ctrlpanelheader { background-color: #000;}

/* displaytable */
.displaytable { background:#e0e9df;line-height:normal;color: #000; }
.displaytableheader, .bigdisplaytableheader { font-weight:bold;background:#693;color:#fff;/*padding:.25em .5em;might be needed to fix spacing */ }
.bigdisplaytableheader { font-size: 138.5%; padding:.25em .5em; }
.displaytableheader a { font-weight:bold;color:#fff; }
a.displaytableheader:visited { color:#fff; }
a.displaytableheader { color:#fff; }
a.displaytableheader:hover { color:#fff; }
.displaytablefooter { background-image:url(http://images.ipage.com/ip_archive/loop_bottomshade.gif);background-repeat:repeat-x; }
#bd #navcomponent table.displaytable { margin-bottom:1em; }
#bd #navcomponent .displaytable td { padding:.5em; }
/* end displaytable */

/* displaybox */
.displaybox { margin-bottom: 1em; background:#e0e9df;border:1px solid #693;color: #000;padding:7px;text-decoration:none; }
.displaybox h2 { font-size:108%;padding:7px;font-weight:bold;background:#693;margin:0px;color:#fff;margin:-7px -7px 7px;font-weight:bold; }
.displaybox h2 a, .displaybox h2 a:link, .displaybox h2 a:visited, .displaybox h2 a:active, .displaybox h2 a:hover { color: #fff; }
.displaybox h2 a:hover { text-decoration: underline; }
.padded { padding:1em; }
/* end displaybox */


/* checkmarked-list */
ul.checkmarked-list { margin-left: .5em; }
ul.checkmarked-list li { list-style: none; list-style-position: outside; margin-bottom: .5em; background-image: url(http://images.ipage.com/icons/icon_green_check.png); background-repeat: no-repeat; padding-left: 24px; }

ul.orange-checkmarked-list { margin-left: .5em; }
ul.orange-checkmarked-list li { list-style: none; list-style-position: outside; background-image: url(http://images.ipage.com/icons/icon-orange-check.png); background-repeat: no-repeat; padding-left: 24px; }



/* hd */
#hd #masthead {  }

/* hd logo */
#hd #masthead { background-color: #fff; }
#hd #masthead h1 {
	text-indent:-9999px; /* hide text to replace with image */
 	background:url(http://images.ipage.com/templates/ipage/logo-h1-ipage.gif) no-repeat;
	height:88px;
	float:left;margin:20px 0 0 0;width:214px; }
#hd #masthead h1:hover {}
/* #hd #masthead h1 a:hover { *width:319px;/* ie fix for home icon hover  } */
#hd #masthead h1 a { *background:url(http://images.ipage.com/templates/ipage/logo-h1-ipage.gif) no-repeat;/* ie fix for home icon hover */
 display:block;height:100%;overflow:hidden; }

/* hd caption */
#hd #masthead h2 { text-indent:-9999px; } /* hide caption */

/* hd copy */
#hd #masthead p { text-indent:-9999px; } /* hide copy to replace with images */

#hd #masthead .wrapper { padding-bottom: 1em; }

/* hd support links */
#hd #masthead p.support-phone { background:url(http://images.ipage.com/templates/ipage/ipg-phone-and-chat.gif) no-repeat;display:block;float:right;height:88px;margin:2px 1em 0 0;width:242px;  }
#hd #masthead p.support-chat { display:block;float:right;height:88px;margin:5px 0 0 0;width:70px; }
#hd #masthead p.support-chat a { background:url(http://images.ipage.com/templates/ipage/ipg-phone-and-chat.gif) no-repeat -249px 0; }
/* #hd #masthead p.support-chat a:hover { background:url(http://images.ipage.com/templates/ipage/icon-live-chat-ipage.gif) no-repeat 0 -44px; } */
#hd #masthead p.support-phone a,#hd #masthead p.support-chat a,#hd #masthead p.green-tag a, #hd #masthead p.awards-tag a { display:block;height:100%;overflow:hidden; }

#hd #masthead p.green-tag { background:url(http://images.ipage.com/templates/ipage/icon-recycle-wind-energy.gif) no-repeat;display:block;float:right;height:70px;margin:14px 1em 0 0;width:108px; }

#hd #masthead p.awards-tag { background:url(http://images.ipage.com/templates/ipage/awards.gif) no-repeat;display:block;float:right;height:84px;width:230px; margin-right: 75px;}

/* hd navigation */
#hd #nav { clear: both; }
#hd #nav div.main-links { background-color:#fff;height:35px; }
#hd #nav div.main-links ul li { background:#707070 url(http://images.ipage.com/templates/ipage/bg-nav-ipage.gif) repeat-x scroll bottom center; color: #fff; display:block;float:left;font-size: 93%; height:32px;margin:0 5px 0 0 ;text-align:center;width:154px; }
#hd #nav div.main-links ul li.last { margin: 0; }
#hd #nav div.main-links ul li a { color:#fff;display:block;font-size:116%;font-weight:bold;height:100%;line-height:32px;text-decoration:none; }
#hd #nav div.main-links ul li a:hover { background: rgba(0,0,0,.2); /* color: #ade5f9; */ }

#nav {background-color: #fff;}
.nav-thin ul { background:#000000 url(http://images.ipage.com/templates/ipage/ipg-nav-bg-grad.gif) repeat-x;  padding: 10px 0 10px 0; margin: 0 25px 0 25px;}
.nav-thin ul li {display: inline; font-size: 13px; position: relative; margin: 0; }
.nav-thin ul li a{color: #fff; text-decoration: none; padding:5px 26px; margin-right: -4px;}
.nav-thin ul a:hover{/* background-color: #0c0c0c;  color: #ade5f9; */ color: #ccff66;  margin-right: -4px;}

.nav-thin ul li ul { display: none; position: absolute; z-index: 1000;
	-moz-box-shadow:    4px 4px 7px 0px #333;
  -webkit-box-shadow: 4px 4px 7px 0px #333;
  box-shadow:         4px 4px 7px 0px #333;
  background: none;
  margin: 8px 0 0;
  padding: 0;
  left: 0px;
  top: 17px;
}
.nav-thin ul li ul li{background: #4e4e4e; padding: 10px; width: 166px;  border: 1px solid #333; display: block; text-align: left; }
.nav-thin ul li ul li a{ padding: 0; display:block; }
.nav-thin ul li ul li a:hover{padding: 0; display:block;  }
.nav-thin ul li:hover ul {display: block; }
.nav-thin ul li:hover li {display: block; }

a.nav-thin-right {border-right: 1px solid #494949;}

.loginkey {margin-left: 20px; padding-left: 27px; background: url(http://images.ipage.com/icons/bullet_key.png) no-repeat -9px -3px; }


.lpnav ul li a{padding:5px 42px;}
.lpnav ul a:hover{padding: 5px 42px;}


.landing-page-nav #hd #nav div.main-links ul li {width:185px; }


/* hd dropdown */
#dropdown-menu-content .menu .options {margin-right:1px;  border-left:1px solid #000; border-right:1px solid #000; border-bottom:1px solid #000; background-color: #333; color: #fff; text-align: left; }
#hd #dropdown-menu-content .menu a:hover { background-color: #666; color: #fff; }
#hd #dropdown-menu-content .menu a { color: #fff; }
#hd #dropdown-menu-content .menu a:visited { color: #fff; }

/* bd navigation */
#navcomponent .navblock { border:1px solid #99b87b;margin-bottom:1.5em; }
#navcomponent .navblock h3 { background-color:#a6c18b;font-size:123.1%;font-weight: bold; }
#navcomponent .navblock h3 a { color: #000;display:block;padding:.5em .5em .3em; }
#navcomponent .navblock h3 a,#bd #navcomponent .navblock h3 a:link,#bd #navcomponent .navblock h3 a:visited {text-decoration:none;}
#navcomponent .navblock h3 a:hover,#bd #navcomponent .navblock h3 a:active {}
#navcomponent .navblock ul li { background:#e0e9df;border-top:1px solid #99b87b;line-height:1.3em; }
#navcomponent .navblock ul li:hover { background:#d1dfc3; }
#navcomponent .navblock ul li a { display:block;padding:.5em;*height:100%; }
#navcomponent .navblock ul li a,#bd #navcomponent .navblock ul li a:link,#bd #navcomponent .navblock ul li a:visited { color:#333;text-decoration:none; }
#navcomponent .navblock ul li a:hover,#bd #navcomponent .navblock ul li a:active { background:#d1dfc3;text-decoration:underline; }


/* ft text */
#ft { color: #333; }
/* ft links */
#ft a, #ft a:link, #ft a:visited { color: #333; }
#ft a:hover, #ft a:active { color: #333; }

#ft .footer-nav { margin-bottom: 2em; }
#ft .footer-nav h3 { font-size: 108%; }


/* buttons */
a.button, a.button:link, a.button:visited { font-weight: bold; background-color: #f60; color: #fff; border-width: 1px; border-color: #c30; }
a.button:active, a.button:hover { background-color: #e34d1b; }

/* hosting features */
.ip-features .tip { vertical-align: middle; }
.ip-features table {  margin-bottom: 1em; width: 100%; }
.ip-features th { color: #f93; font-size: 116%; font-weight: bold; text-align: left; text-transform: uppercase; }
.ip-features td { border-top: 1px dotted #693; }
/*
.ip-features th:hover { background-color: #fff; }
.ip-features tr:hover { background-color: #E3EAEF; }
*/
.ip-features tr td.feature { padding-left: 1em; width: 80%; }
.ip-features tr td.attribute { text-align: right; padding-right: 1em; }
.ip-features .magnifying-glass { float: left; margin: 0 .5em 0 0; }
.ip-features .price { width: 40%;}
.ip-features .price a { font-size: 123.1%; margin-left: 1em; text-decoration: none; }

.ip-features .starter, .ip-features .pro-plus, .ip-features .pro { text-align: center; width: 20%; }
.ip-features .starter, .ip-features .pro-plus { background-color: #f5fbee; }
.ip-features .pro { background-color: #E0E9DF; }
.ip-features th.compare-feature { border-bottom: 1px solid #693; color: #000; }
.ip-features th.starter, .ip-features th.pro-plus { background-color: #c4e998; color: #fff; }
.ip-features th.pro { background-color: #693; color: #fff; }

/* hosting descriptions */
.description-windows-hosting, .description-vps-hosting { background-color: #dde6f6; border: 1px solid #becde4; background-repeat: no-repeat; background-position: right center; height: 128px; margin-bottom: 1em; padding:1em 350px 1em 1em; }
.description-hosting { background-color: #dde6f6; border: 1px solid #becde4; background-repeat: no-repeat; background-position: right center; height: 128px; margin-bottom: 1em; padding:1em 1em 1em; }
.description-hosting { background-image: url(http://images.ipage.com/templates/); }
.description-windows-hosting { background-image: url(http://images.ipage.com/templates/apollohosting/bg-ah-hero-windows-no-text.jpg); }
.description-vps-hosting { background-image: url(http://images.ipage.com/templates/apollohosting/bg-ah-hero-vps-no-text.jpg); }



/* homepage */
.top-hero { height: 279px; overflow: hidden; width: 1024px; position: relative; *width: auto; left: -20px; *left: 0; margin-bottom: 2em; *background-position: -20px 0; *border: 1px solid #000; }
.hero-525 { background-image: url(http://images.ipage.com/templates/ipage/hero-ipage-your-way-2.png); }
.hero-375 { background-image: url(http://images.ipage.com/templates/ipage/hero-ipage-your-way-375.png); }



.top-hero .text-wrapper { left: 46px; position: relative; top: 11px; z-index: 9; }
.top-hero .hidden { text-indent: -9999px; list-style: none; }
.top-hero h2, .top-hero p, .top-hero li, .top-hero a, .top-hero a:visited, .top-hero a:hover, .top-hero a:active { color: #fff; }
.top-hero a { text-decoration: none; }
.top-hero a:hover { text-decoration: underline; }
.top-hero p { font-size: 116%; }
.top-hero h2 { font-size: 182%; font-weight: bold; margin-bottom: .1em; }
.top-hero li { margin-bottom:0.3em; }

.top-hero .and-much-more, .top-hero .and-much-more a { color: #a4b58e; font-weight: bold; text-decoration: underline; }

.top-hero p.learn-more { left: -20px; *left: auto; top: -48px; text-align: center; text-indent: 0; color: #fff; position: relative; font-weight: bold; text-decoration: underline; }

.top-hero p.btn-sign-up { position: absolute;top: 194px; right: 110px; *right: 54px;}
.top-hero p.btn-sign-up a.button { background: transparent url(http://images.ipage.com/templates/ipage/btn-hero-sign-up.gif) no-repeat; border: none; display: block; height: 52px; width: 186px; }
.top-hero p.btn-sign-up a.button:hover { background-position: 0px -63px; }

.btn-organic { display: inline; position:absolute;left:492px;top:285px; }
#anytime-link { width:200px;height:25px;position:absolute;left:650px;top:230px;z-index:1000; }
#peel { position:absolute;width:100px;height:100px;right:1px; }
.feat-list { font-size:14px;position:absolute;left:220px;top:95px; }
#tryfree { position:absolute;width:330px;height:100px;left:600px;top:280px; }
a.green-button { float:right;width:245px;height:180px;top:130px;right:30px;position:relative; }
#host-list { position:absolute;left:494px;top:190px; }
#panel_one .bd { background: #fff; }
#lmoretour a { color: #ffcc33; }

.snupsm a { background: transparent url(http://images.ipage.com/buttons/btn-sign-up-now-short.png) no-repeat scroll 0 0; width: 168px; height: 45px; }
.snupsm a:hover { background-position: 0 -45px; }

.uppercase {text-transform: uppercase;}
.capitalize {text-transform:capitalize;}
/* landing page */
.lp-hero {

	background-repeat: no-repeat;
	height: 391px;
	left: -15px;

	overflow: hidden;
	position: relative;
	width: 965px;
	margin-top: 1em;

	/* ie fixes */
	*background-color: #fff;
	*width: auto;
	*margin-top: 0;
}




.hero-375-tall { background-image: url(http://images.ipage.com/templates/ipage/hero-ipage-your-way-375-tall.png); background-repeat: no-repeat; }
.hero-525-tall { background-image: url(http://images.ipage.com/templates/ipage/hero-ipage-your-way-525-tall.png); background-repeat: no-repeat; top: -15px; }
.hero-375-tall { background-image: url(http://images.ipage.com/templates/ipage/hero-ipage-your-way-375-tall.png); height: 410px; width: 965px; }

.hero-350-tall { background-image: url(http://images.ipage.com/templates/ipage/ipg-hero-350.png); width: 965px; }

.hero-ELI-tall,
.hero-geeks-tall,
.hero-clickbooth-tall { background-image: url(http://images.ipage.com/templates/ipage/ipg-hero-350.png); /* ipage-home-hero-450-save.jpg */ width: 965px; }

.hero-termtest-tall { background-image: url(http://images.ipage.com/templates/ipage/ipg-hero-350-1-year.png); width: 965px; }

.hero-50off-tall { background-image: url(http://images.ipage.com/templates/ipage/hero-ipage-your-way-350-tall-50off.jpg); width: 965px; }
.hero-299-tall { background-image: url(http://images.ipage.com/templates/ipage/hero-ipage-your-way-299-tall.jpg); width: 965px; }
.hero-trial-tall { background-image: url(http://images.ipage.com/templates/ipage/hero-ipage-your-way-trial-tall.jpg); width: 965px; }
.hero-CAD-tall { background-image: url(http://images.ipage.com/templates/ipage/ipg-hero-CAD-350.png); width: 965px; }
.hero-AUD-tall { background-image: url(http://images.ipage.com/templates/ipage/ipg-hero-AUD-295.jpg); width: 965px; }
.hero-EUR-tall { background-image: url(http://images.ipage.com/templates/ipage/ipg-hero-EUR.jpg); width: 965px; }
.hero-pounds-tall { background-image: url(http://images.ipage.com/templates/ipage/ipg-hero-UK-199-akamai.jpg); width: 965px; }
	.hero-pounds-tall .btn-organic { left: 483px; }

.hero-upgrade-tall { background-image: url(http://images.ipage.com/templates/ipage/hero-trial-upgrade.jpg); background-repeat: no-repeat; }
.hero-weeblyupgrade-tall { background-image: url(http://images.ipage.com/templates/ipage/hero-ipage-your-way-weeblyupgrade-tall.jpg); background-repeat: no-repeat; }

.hero-350tier-tall { background-image: url(http://images.ipage.com/templates/ipage/hero-350tier-tall.png); }
.hero-450tier-tall { background-image: url(http://images.ipage.com/templates/ipage/hero-450tier-tall.png); }

.lp-hero .text-wrapper { left: 40px; position: relative; top: 78px; z-index: 1; }
.lp-hero .hidden, .cta-box .hidden { text-indent: -9999px; list-style: none; }
.lp-hero h2, .lp-hero p, .lp-hero li, .lp-hero a, .lp-hero a:visited, .lp-hero a:hover, .lp-hero a:active { color: #fff; }
.lp-hero h2 {color:#ff9;}
.lp-hero a { text-decoration: none; }
.lp-hero a:hover { text-decoration: underline; }
.lp-hero p { font-size: 123%; }
.lp-hero h2 { font-size: 197%; font-weight: bold; margin-bottom: .1em; }
.lp-hero li { margin-bottom:0.3em; font-size: 108%; }

.lp-hero .and-much-more, .lp-hero .and-much-more a { color: #ffcc33; font-weight: bold; text-decoration: underline; }

.lp-hero p.learn-more { left: 40px; *left: auto; top: -48px; text-align: center; text-indent: 0; color: #fff; position: relative; font-weight: bold; text-decoration: underline; }

.lp-hero p.btn-sign-up { position: absolute;top: 290px; right: 204px; *right: 206px;}
.lp-hero p.btn-sign-up a.button { background: transparent url(http://images.ipage.com/templates/ipage/btn-hero-sign-up-v2.png) no-repeat; border: none; display: block; height: 75px; width: 249px; }
.lp-hero p.btn-sign-up a.button:hover { background-position: 0px -86px; }

.gold-bold {font-weight: bold; color:#ffff99;}

#why-ipage h2{color:#333; border-bottom: 4px solid #000000; padding:2px; font-size: 153.9%; font-weight:bold; margin-bottom: 10px; }
#why-ipage h2 .more a{color:#0099ff; font-size: 11px;}

img.val-img {float:left; position: relative; left: -75px; top:-90px;}

.value-box { background-color: #eee; padding:5px; border: solid 1px #ccc; padding-left: 80px; }
.value-box h2 {font-weight: bold;}

.value-box ul { margin-top: 4px;}

.value-box .strong {font-weight: bold; color: red;}

.icon-security { background: url(http://images.ipage.com/templates/ipage/icon_security.png) no-repeat; background-position: 10px 10px; background-color: #eee;}
.icon-marketing { background: url(http://images.ipage.com/templates/ipage/icon_marketing.png) no-repeat; background-position: 10px 10px; background-color: #eee;}
.icon-design { background: url(http://images.ipage.com/templates/ipage/icon_design.png) no-repeat; background-position: 10px 10px; background-color: #eee;}
.icon-support { background: url(http://images.ipage.com/templates/ipage/icon_support.png) no-repeat; background-position: 10px 10px; background-color: #eee;}

.value-amt {float:right; display: block; text-align: center; width:80px;}
.value-amt .big {font-size: 35px; font-weight: bold;}
.value-amt .small {font-size: 14px; position: relative; top:-5px; font-weight: bold;}

/* landing features page */
.cta-box {background-image: url(http://images.ipage.com/templates/ipage/cta-box-350.png); background-repeat: no-repeat; display:block; height: 200px; width: 950px; margin-bottom: 20px;}
.cta-box .text-wrapper {text-align: center; position: relative; top: 40px; width: 675px;}
.cta-box h2 {font-size: 25px; color: #fff; font-weight: bold;}
.cta-box p.btn-sign-up, .cta p.btn-sign-up {text-align: center; text-indent: -9999px; }
.cta-box p.btn-sign-up a.button, .cta p.btn-sign-up a.button { position:relative; left:220px; background: transparent url(http://images.ipage.com/templates/ipage/btn-hero-sign-up-v2.png) no-repeat; border: none; display: block; height: 75px; width: 249px; }
.cta-box p.btn-sign-up a.button:hover, .cta p.btn-sign-up a.button:hover { background-position: 0px -86px; }

.save-special-hero {
	background-image: url(/images/templates/ipage/hero-save-295.jpg);
	width: 965px;
	height: 410px;
	margin: 0 0 100px -10px;
	position: relative;
}


#save-special-snupbut{
	position: absolute;
	width: 300px;
	height: 130px;
	left: 650px;
	top: 280px;
}

#ipg-hero .pricebox .regularly {font-size: 16px; font-weight: normal;}

/* testimonials */
.testimonial-box .hd { background: url(http://images.ipage.com/templates/ipage/bg-testimonial-top.gif) no-repeat; height: 23px; }
.testimonial-box .bd { background: #c4d5ae url(http://images.ipage.com/templates/ipage/bg-testimonial-quote.gif) no-repeat 2em 0; padding: 0 3em 1px 6em; }
.testimonial-box .ft { background: url(http://images.ipage.com/templates/ipage/bg-testimonial-bottom.gif) no-repeat; height: 56px; }
.testimonial-box cite { font-weight: bold; }
#hero .hero-testimonials { background:#fff url(/images/ipower/bg-ip-hero-testimonials.jpg) no-repeat;border:1px solid #ccc;height:150px; padding: 8em 26em 0 2.5em; }
#hero .hero-testimonials h3 { text-transform: uppercase; }
#hero .hero-testimonials h3,#hero .hero-testimonials p { color:#555; }
#hero .hero-testimonials .plan-description { padding-top:6em; }
.main .testimonial { border:1px solid #ddd; padding:1em;margin-bottom:1em; }
.main .testimonial em { color:#999;font-size:85%;font-style:normal; }
#demo .page1 div.page1,#demo .page2 div.page2,#demo .page3 div.page3,#demo .page4 div.page4,#demo .page5 div.page5 { display:block; }
#demo div.testimonial { display:block; padding-bottom:1em;margin-bottom:1em; }
.main .testimonial .quoted-by { color:#aaa; padding-left:1em; }


/* whats-included */
.whats-included { background-color: #ffc; border: solid 1px #f2e48a; margin-bottom: 1em; padding: 12px; }
.whats-included h2 { color: #000; font-weight: bold; background: transparent url(http://images.ipage.com/icons/32/box.png) no-repeat scroll 0 center; padding-left: 40px; font-size: 16px; line-height: 32px; }
.whats-included img.guarantee-sticker { float: right; position: relative; right: -32px; top: -276px;}

.transfer { background-color: #d4e7fa; border: 1px #90c5fa solid; padding: 1em; margin: 0 0 1em; display: block; /* color: #0170B8; */ }
.transfer img { vertical-align: text-top; }
.transfer h2 { background-image: url(http://images.ipage.com/icons/32/lorry_go.png); }

.dedi { background-color: #ffffcc; border: 1px #f2e48a solid; padding: 0; margin: 0 0 1em; display: block; color: #333; overflow:hidden; }
.dedi h2 {background: #f2e48a; padding: 0 0 0 15px; position: relative;}
.dedi h3 {font-size: 12px; color: #333; font-weight: bold;}
.dedi-cont {padding: 1em; font-size: 12px;}
.dedi-cont ul {margin: 10px 0 10px 27px;}
.dedi-cont a {text-align: center; display: block; font-size: 13px;}
.dedi-hl {font-size: 14px; margin: 0 0 15px;}
.dedi-hl img {float:right; margin: -10px 0 0;}
.dedi h2 img {position: absolute; right: -40px; top: -35px;}

.short-f-link {
	background: #709935;
	background: -webkit-gradient(linear, left top, left bottom, from(#8ab155), to(#709935));
	background: -moz-linear-gradient(top,  #8ab155,  #709935);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#8ab155', endColorstr='#709935');
	border: 1px solid #709935;
	padding: 0;
	display:block;
	cursor: hand; cursor: pointer;

}
.short-f-link .cont {background: url(/images/templates/ipage/features-icon.png) no-repeat 14px 10px; padding: 0 0 0 69px; height: 70px; display:block;}
.short-f-link h2 {background: none; margin: 0; padding: 0; color: #fff; line-height: 1px; margin: 0 0 10px; padding: 25px 0 0; text-decoration: none;}
a.short-f-link .f-link:hover {text-decoration: underline;}

a.short-f-link {color: #f0f03f; font-size: 13px; text-decoration: none;}

.unl a {text-decoration: none;}
.unl a:hover {text-decoration: underline;}

/* popup styles */
#popup #masthead h1 { float: none; }
body#popup { background: none; }
#popup #hd { padding: .1em .5em 0; }
#popup #hd, #popup #bd { background-color: #fff; border: none; }
#popup #bd { padding: 1em; }
#popup #bd #main { min-height: 0; }
#popup #ft { border: none; }

/* sprites */
.sprite-list h3, .sprite-list h4, .sprite-list p { margin-left: 75px; } /* had to add this in to override h3 reset */



#hd #masthead #hd-social { background-color: #f0f6ea; border-bottom: 1px solid #dae5d0; color: #89b15d; width: 186px; height: 19px; padding: 11px 13px 4px; position: absolute; top: 0; right: 225px; text-indent: 0;  line-height: 19px; }
#hd #masthead #hd-social a { padding: 3px; margin: 0 0 0 1em; }
	#hd #masthead #hd-social a.facebook { background: transparent url('http://images.ipage.com/icons/steed-facebook-blue.png') no-repeat scroll 0 0; padding-left: 18px; }
	#hd #masthead #hd-social a.twitter { background: transparent url('http://images.ipage.com/icons/steed-twitter-blue.png') no-repeat scroll 0 0; padding-left: 26px; }
	#hd #masthead #hd-social a.googleplus { background: transparent url('http://images.ipage.com/icons/googleplus.png') no-repeat scroll 0 0; padding-left: 26px; }


#ft .copyright ul li { display: block; float: left; margin-right: 1em; }
#ft .copyright ul li a { display: block; min-height: 20px; }

#ft .copyright a.facebook { background: transparent url('http://images.ipage.com/icons/steed-facebook-blue.png') no-repeat scroll 0 0;  padding-left: 18px; }
#ft .copyright a.twitter { background: transparent url('http://images.ipage.com/icons/steed-twitter-blue.png') no-repeat scroll 0 0; padding-left: 26px; }



#ft ul li.social-facebook {clear:left;}
#ft .copyright ul li.social {margin: 11px 30px 0 0;}
#ft .copyright ul li.social-googleplus {margin: 11px 10px 0 0;}
